# Polish translation for libsecret.
# Copyright © 2012-2016 the libsecret authors.
# This file is distributed under the same license as the libsecret package.
# Piotr Drąg <piotrdrag@gmail.com>, 2012-2016.
# Aviary.pl <community-poland@mozilla.org>, 2012-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: libsecret\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:09+0200\n"
"PO-Revision-Date: 2016-08-22 21:42+0200\n"
"Last-Translator: Piotr Drąg <piotrdrag@gmail.com>\n"
"Language-Team: Polish <community-poland@mozilla.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Poedit-Language: Polish\n"
"X-Poedit-Country: Poland\n"

#: ../libsecret/secret-item.c:1165
#, c-format
msgid "Received invalid secret from the secret storage"
msgstr "Otrzymano nieprawidłowy sekret z przechowalni"

#: ../tool/secret-tool.c:41
msgid "the collection in which to place the stored item"
msgstr "kolekcja, w której umieścić przechowywany element"
